package com.kospo.talk.config.spring;

import com.kospo.talk.config.filter.BadWordFiltering;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class WebMvcConfig {
    @Bean
    public BadWordFiltering badWordFiltering() {
        return new BadWordFiltering();
    }
}
